// creator  : weidu.exe (version 23100)
// argument : UDPHAE02.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~UDPHAE02~

IF ~True()~ THEN BEGIN 0 // from:
  SAY #50944 /* ~You had much promise, it surprises me to find out what a fool you actually are, Veldrin... or whatever your name is.~ [PHAERE07] */
  IF ~~ THEN GOTO 1
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #50945 /* ~Are you surprised?  A true drow would not be.  A true drow would know that you do not disobey, for the suspicious eyes of the Daughters of Lolth lie everywhere in waiting, watching.~ */
  IF ~~ THEN GOTO 2
END

IF ~~ THEN BEGIN 2 // from: 1.0
  SAY #50946 /* ~The Spider Queen has turned her baleful eyes upon you and revealed your true form, surfacer!  You were a fool to come to Ust Natha... now wail in fear for only death awaits you!~ */
  IF ~~ THEN DO ~EraseJournalEntry(61412)
EraseJournalEntry(9986)
EraseJournalEntry(7096)
EraseJournalEntry(15787)
EraseJournalEntry(20170)
EraseJournalEntry(9978)
EraseJournalEntry(5832)
EraseJournalEntry(15725)
EraseJournalEntry(23500)
EraseJournalEntry(11690)
EraseJournalEntry(15746)
EraseJournalEntry(15745)
EraseJournalEntry(23519)
EraseJournalEntry(6933)
EraseJournalEntry(23486)
EraseJournalEntry(23485)
EraseJournalEntry(23445)
EraseJournalEntry(23444)
EraseJournalEntry(5810)
EraseJournalEntry(6535)
EraseJournalEntry(16529)
EraseJournalEntry(6943)
EraseJournalEntry(16339)
EraseJournalEntry(9649)
EraseJournalEntry(6405)
EraseJournalEntry(6403)
EraseJournalEntry(6590)
EraseJournalEntry(7147)
EraseJournalEntry(7148)
EraseJournalEntry(15793)
EraseJournalEntry(15792)
EraseJournalEntry(23424)
SetGlobal("DrowCityHostile","GLOBAL",1)
Enemy()~ SOLVED_JOURNAL #7032 /* ~Inside the Drow City

Obviously I have taken too long and left Phaere too suspicious of me.  She or someone else, perhaps the Handmaidens of Lolth, have revealed me to the city.  I shall have to fight my way through the drow, now, if I can...~ */ EXIT
END
